Status: Nueva Start date: 04/26/2018

Priority: Normal Due date: 05/04/2018

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 4:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 4   

Description

The methods seleccionar() into interface classes with pattern LH (LHActorSubmenu, LHActorUnidad, LHApunteApunte) obtain a

selection criteria from session context but don't include it into ParametrosSeleneLista before obtain a list of beans with pattern AF

(AFActorSubmenu, AFActorUnidad, AFApunteApunte) from database.

Revise the information included into the selection criteria and add it to the instance of ParametrosSeleneLista

History

#1 - 04/26/2018 06:38 AM - Jesús Freire

- Target version set to 0.0.2

#2 - 04/26/2018 07:14 AM - Jesús Freire

- Subject changed from Include selection criteria on method LHActorSubmenu.seleccionar() to Include selection criteria into ParametrosSeleneLista

- Description updated

#3 - 04/26/2018 07:43 AM - Jesús Freire

- Estimated time changed from 1:00 h to 4:00 h

- Puntos de historia changed from 1 to 4

#4 - 04/26/2018 02:35 PM - Jesús Freire

- Description updated

#5 - 05/03/2018 11:46 AM - Jesús Freire

- Target version deleted (0.0.2)

- Translation missing: en.field_sprint changed from 35 to 36
